body, html {height: 100%;}

body, html {
        height: auto !important;
        height: 100%;
        min-height: 100%;
        position: relative;
        margin:0;
        padding:0;
        color: #333333;
        font: 14px/1.2em arial, helvetica, verdana, sans-serif;
        background: #E6F3F5;
        width: 100%;
        min-width: 1100px;
}



#header {
        color : #002E5F;
        width: 100%;
        min-width: 1024px;
}

#body_content {
        margin:0;
        /*background: url(bg_content.png) repeat;*/
}

.nbtitle {
        color:#fff;
        text-shadow:1px 1px 1px #467542;
        font-weight:400;
        display:block;
        padding-bottom:5px;
        text-transform:uppercase;
}
.nbtitleheg {
        color: #FFFFFF;
        margin: 0; padding: 0;
        font: bold 1.5em serif;
        text-shadow: 1px 0px 3px #02478A;
        text-transform: none;
}
.nbtitleheds {
        color:#fff;
        display:block;
        padding-bottom:5px;
        font: normal 12px Arial, Tahoma, Sans-Serif;
        text-shadow: 1px 0px 3px #000000;
        text-transform: none;
}

#footer {
        color : #002E5F;
        font: 12px/1.1em arial, helvetica, verdana, sans-serif;
        background: url(bg-header.png) repeat-x;
        width:auto;
        display:block;
        clear:both;
        margin-bottom:0px;
        padding:7px;
}

#footerr {
        background: #002E5F;
        width:auto;
        display:block;
        clear:both;
        margin-bottom:0px;
        padding:1px;
}

:link,:visited { text-decoration:none }

ul,ol,h1,h2,h3,h4,h5,h6{
        margin: 0px;
        padding: 0px;
}

#textindex {
        text-align : justify;
}


#maincolumn ul {
        margin-left: 20px;
        padding-left: 0;
        list-style: none;
}

#maincolumn li {
        line-height : 1.5em;
        position:relative;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        list-style-type:disc;
}

a, a:link, a:visited {
        font-family:arial;
        outline: none;
}

a:hover {
        color: #00CD00;
        text-decoration: none;
}


fieldset.task {
        margin: 10px;
        padding: 10px;
        border: 0px solid #478247;
        border-radius: 7px;
        width: auto;
        font: 13px/1.4em arial, helvetica, verdana, sans-serif;
        font-weight: bold;
        text-align : left;
        background: none;
        background-color: #46A6E5;
}

a.b {
        margin: 0;
        padding: 0 0 0 5px;
        font-weight: bold;
}

.task a {
        margin: 0;
        padding: 0 0 0 5px;
        font-weight: normal;
}
.task a.b {
        margin: 0;
        padding: 0 0 0 5px;
        font-weight: bold;
        }

a.block {color:#ff0000; font-size:9pt; font-family:arial; text-decoration: none;}
a.block:hover {color:#00CD00; text-decoration: none;}
a.block1 {color : #ff0000; font-family : arial; text-decoration : none;}
a.block1:hover {color : #00cd00; text-decoration : none;}

a.block2 {color:#000099; font-size:9pt; font-family:arial; text-decoration: none;}
a.block2:hover {color:#00CD00; text-decoration: none;}

a.slink1 {color: #1560bd; font-size : 9pt; font-family : arial; text-decoration : none;}
a.slink1:hover {color : #00cd00; text-decoration : none;}

a.slink2 {color : #ff0000; font-size : 9pt; font-family : arial; text-decoration : none;}
a.slink2:hover {color : #00cd00;text-decoration : none;}

a.link {color:#ff0000; font-size:10pt; font-family:arial; text-decoration: none;}
a.link:hover {color:#00CD00; text-decoration: none;}

a.blocks {color:#ff0000; font-size:11pt; font-family:arial; text-decoration: none;}
a.blocks:hover {color:#00CD00; text-decoration: none;}


#maincolumn a:hover {color: #00cc00;}

#maincolumn a.surf, #maincolumn a.surf:link, #maincolumns a.surf:visited {color:#ff0000; font-size:10pt; font-family:arial; text-decoration: none;}

#maincolumn a.surf:hover {color: #00FF00;}

#maincolumn a.blocks1 {color: #1560bd; font: 13px/1.4em arial, helvetica, verdana, sans-serif; font-weight: bold;}
#maincolumn a.blocks1:hover {color:#00cc00; text-decoration: none;}

#maincolumn a.blocks2 {color:#ff0000; font: 13px/1.4em arial, helvetica, verdana, sans-serif; font-weight: bold;}
#maincolumn a.blocks2:hover {color:#00cc00; text-decoration: none;}

#maincolumn fieldset.serf {
        margin: 2px 0px;
        padding: 5px;
        background: none;
        font: 14px/1.4em arial, helvetica, verdana, sans-serif;
        border: 1px solid #CCC;
        border-radius: 5px;
}

.text-min {
        font: 11px/1.4em arial, helvetica, verdana, sans-serif;
}

.podr {
        margin-left: 20px;
        padding: 0px 0px 0px 10px ;
        border-left: 1px dotted;
        display: none;
        font: 11px/1.4em arial, helvetica, verdana, sans-serif;
}


#maincolumn fieldset.error {
        font-size:14px;
        color:#FFF;
        text-align:center;
        text-shadow:1px 1px 1px #000;
        background-color: #EE6363;
        display:block;
        margin-top:0px;
        margin-bottom:10px;
        padding:10px 20px;
        border:0px;
}

#maincolumn fieldset.errorp {
        font-size:14px;
        color:#000;
        text-align:center;
        background-color: #ffd3d3;
        box-shadow: 0px 1px 3px #ff0000;
        display:block;
        margin:10px;
        padding:10px;
}

#maincolumn legend.error {
        color: #ff0000;
        margin-left:-20px;
}

#maincolumn fieldset.ok {
        font-size:14px;
        color:#FFF;
        text-align:center;
        text-shadow:1px 1px 1px #000;
        background-color: #77dd77;
        display:block;
        margin-top:0px;
        margin-bottom:10px;
        padding:10px 20px;
        border:0px;
}

#maincolumn fieldset.okp {
        text-align:center;
        color: rgba(6, 108, 3, 1);
        font-size: 14px;
        box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
        padding: 10px;
        margin: 10px;
        background: none repeat scroll 0% 0% rgba(237, 255, 233, 1);
        font-weight: bold
}




/*
h1, h2, h3, h4 {
        font-family: arial, helvetica, verdana, sans-serif;
        font-weight: normal;
        letter-spacing: 1px;
}

h1 {font-size: 218%;}

h2 {font-size: 164%;}

h3 {font-size: 145%; font-weight: bold;}

h4 {font-size: 118%; font-weight: bold;}
*/
h1 {
    font:17px Tahoma, Arial, sans-serif;
    font-weight: bold;
    color:black;
    /*text-shadow:1px 1px 1px #BFB6B8;*/
    margin:0 0 10px;
    padding:0;
}

h2 {
    text-align:center;
    font:14px Tahoma, Arial, sans-serif;
    color:#B22637;
    text-shadow:1px 1px 1px #CDCFD0;
    margin-top:20px;
    margin-bottom:8px;
}

h3 {
    text-align:left;
    font:14px Tahoma, Arial, sans-serif;
    color:#B22637;
    margin-top:10px;
    margin-bottom:5px;
    border-bottom:1px dotted #00649E;
}

h4 {
    text-align:left;
    font:12px Arial, Verdana, sans-serif, Tahoma;
    font-style:italic;
    font-weight:700;
    color:#3A8F1E;
    text-shadow:1px 1px 1px #B0D1A5;
    margin-top:10px;
    margin-bottom:5px;
}
#navtop, #maincolumn {font-size: 85%;}


blockquote {
        background-color: #f4f4f4;
        padding: 5px 10px 5px 10px;
        margin: 15px 40px 15px 20px;
        border-left: 5px solid #ccc;
        border-right: 5px solid #ccc;
        font-style: italic;
        letter-spacing: 1px;
}



hr {

        border: 0;
        height: 1px;
        color: #ccc;
        background-color: #ccc;
        margin: 0;

}

fieldset {
        border: 1px solid #00BFFF;
        margin-bottom: 0px;
        font-size: 89%;
        line-height: 1.2em;
        padding: 6px;
}



legend {
        color: #1e90ff;
        font-weight: bold;
}

/***** GLOBAL CLASSES *****/


.opis         {display:none; text-align: justify;}

b, strong     { letter-spacing: 1px; }

.clear,p      { clear:none; }







.float-left   { float: left; }
.float-right  { float: right; }

.text-left    { text-align: left; }
.text-right   { text-align: right; }
.text-center  { text-align: center; }
.text-justify { text-align: justify; }
.textsmall    { font-size: 80%; line-height: 1.4em; color: #00cd66;}
.textblue     { color:#1e90ff; font-weight: bold; text-decoration: underline;}

.underline    { border-bottom: 1px solid #333; }
.highlight    { background: #ffc; }
.highlightred { background: #84C6FF; }

/* LAYOUT */

#maincontainer {
        margin: 0 auto;
        width: 1100px;
        padding:5px 0 2px;
}

#contentwrapper {
        margin: 0 auto;
        clear:both;
        display:block;
        width: 1100px;
        min-width: 1024px;
}

#maincolumn {
        padding-top: 13px;
        margin-left: 225px;
        margin-right: 225px;
}

.text {
        margin: 0px 10px 20px 10px;
}

#leftcolumn {
        padding-top: 13px;
        float: left;
        margin-right: 5px;
        width: 230px;
}

#rightcolumn {
        padding-top: 13px;
        float: right;
        margin-left: 5px;
        width: 230px;
}

#leftcolumn, #rightcolumn, #leftcolumn td, #rightcolumn td,  #leftcolumn a, #rightcolumn a {
        font: 13px/1.1em arial, helvetica, verdana, sans-serif;
}

* html #leftcolumn { margin-top: 5px; }
* html #maincolumn { margin-top: 5px; }

/* NAVIGATION */

/***** NAVIGATION TOP *****/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#navtoplist {
        padding: 0;
        width: 100%;
        background: transparent;
}

#navtoplist ul {
        font: bold 13px arial;
        margin: 0;
        margin-left: 0px;
        padding: 0;
        list-style: none;
}

#navtoplist li {
        display: inline;
        margin: 0 2px 0 0;
        padding: 0;
}

#navtoplist a, #navtoplist a:link, #navtoplist a:visited {
        float: left;
        display: block;
        color: #00ffff;
        margin: 1px 1px 0px 0px;
        padding: 13px 13px;
        text-decoration: none;
        letter-spacing: 1px;
        background: #1e90ff url(../images/footer2.jpg) repeat-x;
        border-bottom: 2px solid #c71585;
}

#navtoplist a:hover{
        background: #0000cd;
        color: #00ff00;
        border-bottom: 2px solid #00ffff;
}

#navtoplist current a {
        background: #1e90ff url(../images/footer2.jpg) repeat-x;
        border-color: #000;
}

#navtoplistline {

        padding: 0;
        width: 100%;
        height: 5px;
        line-height: 5px;
        background: #5190b2;
        margin-bottom: 5px;
}

/***** NAVIGATION MAIN *****/

#navmainlist {
        padding: 0;
        background-color: #000;
        margin: 0 0 0 0;
        width: 200px;
}

#navmainlist li {
        list-style: none;
        margin: 0;
        line-height: 2em;
}

#navmainlist li a,#navmainlist li a:link,#navmainlist li a:visited {
        font-weight: normal;
        width: 100%;
        background-color: #f4f4f4;
        display: block;
        outline: none;
        text-decoration: none;
        text-indent: 10px;
}

#navmainlist li a:hover {
        color: #3A3A3A;
        background-color: #fff;
        text-decoration: none;
}

#navmainlistline {

        padding:0;
        width: 100%;
        height: 2px;
        line-height: 2px;
        background: #ccc;
        margin: 2px 0 15px 0;
}

/***** NAVIGATION WEBLINKS *****/

#weblinks li
{
        font-size: 90%;
        list-style: none;
        margin-left: 5px;
}

#weblinks a, #weblinks a:link, #weblinks a:visited
{
        color: #999;
}

#weblinks a:hover
{
        color: #ccc;
}


/*********************************** forms *****************************************/
#form label {
        font-weight: bold;
        font-size:12px;
}

#form input {
        color : #002E5F;
        font-size: 14px;
}

#form select{
        width: auto;
        font-size: 14px;
        color : #002E5F;
}

#form input, textarea, select {
        color : #002E5F;
        font-size: 14px;
        border:1px solid #46A2FF;
        padding:3px;
        background: #ffffff;
}

#form textarea {
        color : #002E5F;
        width:100%;
        font-size: 14px;
        border:1px solid #46A2FF;
}

#form input.checkbox {
        border:1px solid #46A2FF;
        background: none;
}


#form input.radio_button {
        width:14px;
        background: none;
        border:1px solid #ff0000;
}

#form input.small, select.small {
        width:100%;
        border:1px solid #46A2FF;
}

#form input.large, select.large {
        width:100%;
        border:1px solid #46A2FF;
}

#form input.extra_large, select.extra_large {
        width:300px;
        border:1px solid #ff0000;
}

#form input:hover, textarea:hover, select:hover {

        border:1px solid #ff0000;
}

#form input:active, textarea:active, select:active {

        border:1px solid #ff0000;
}

#form input.submit {
        margin:0px;
        padding:0px;
        padding-bottom:5px;
        font-size:12px;
        font-weight: normal;
        text-align:center;
        line-height:1.8em;
        height:25px;
        color:#fff;
        text-shadow:1px 1px 1px #000;
        outline:none;
        border:none;
        cursor: pointer;
        background:url(img/sub-blue160.png) no-repeat left top;
        width: 160px;
}

#form input.submit:hover, input.submit:active {
        color:#fff;
        border:none;
        background-position: left bottom;
}

#form input.securitycode {
        width:55px;
        text-transform: uppercase;
        border:1px solid #46A2FF;
}

#form input.securitycode:hover {
        width:55px;
        text-transform: uppercase;
        border:1px solid #ff0000;
}

#form input.field {
        border:1px solid #46A2FF;
}

#form input.field2 {
        color: #ff0000;
        width:55px;
        border:1px solid #46A2FF;
}

#form input.field:hover, input.field2:hover{
        border:1px solid #46A2FF;
}

#form textarea {
        height: auto;
        color : #002E5F;
        border:1px solid #46A2FF;
}

#form textarea:hover {
        height: auto;
        color : #002E5F;
        border:1px solid #ff0000;
}

#form textarea.deep {
        height:300px;
        color : #002E5F;
        border:1px solid #db930b;
}

#form textarea.shallow {
        height:50px;
        color : #002E5F;
        border:1px solid #db930b;
}

#form fieldset {
        width: auto;
        padding:0;
        border: 1px solid #46A2FF;
        margin:auto;
        display: block;
}


#form legend {
        margin: 2px 0px 0px 50px;
        font-weight:bold;
        font-size: 100%;
        letter-spacing: 1px;
}


/*my account section */

#myaccount p.reflink{
        border: 1px solid #5190B2;
        background-color: #000000;
        margin: auto;
        padding: 8px;
        width: 68%;
        margin-top: 10px;

}


#myaccount p.links{
        border: 2px solid #5190B2;
        background-color: #000000;
        margin: auto;
        width: 150px;
        padding: 8px;
        margin-bottom: 0px;
        margin-right: 0px;
}
#myaccount p.links:hover{
        color: #98fb98;
        border: 1px solid #ff1493;
        background-color: #000000;
        cursor: pointer;
}

#myaccount a.links{
        color: #ffa500;
        font-style: normal;
        font-weight: normal;
        letter-spacing: normal;
        line-height: normal;
        text-decoration: none;
        text-transform: none;
        word-spacing: normal;
}
#myaccount a.links:hover{
        color: #000000;
}


.warning{
        border: 2px dotted #CC0000;
        margin: auto;
        width: 80%;
        padding: 5px;
        margin-top: 20px;
        text-align: center;
}

#task a.task {color:#ff0000; font-size:11pt; font-family:arial; text-decoration: none;}
#task a.task:hover {color:#00CD00; text-decoration: none;}

.popup{
        z-index:10000;
        width: 400px;
        height: auto;
        /* float: right; */
        position: absolute;
        /* left: 35%; */
        /* top:20%; */
        font-size: 13px;
        border: solid 1px blue;
        background: #FBEEBB url(/img/top_back.jpg) 0 0 repeat-x;
}

.popup h6 {
        background: none;
        margin: 5px 0 0 10px;
        padding: 5px 0 0 20px;
        font-size: 14px;
        height: 22px;
        float:left;
        color: #FFFFFF;
}

.popup button {
        float: right;
        background: none;
        border: none;
        margin: 6px 6px 0 0;
}

.popup p {
        clear: both;
        margin: 40px 10px 10px 10px;
        font-size: 10px;
        text-align: justify;
}

.popup .accept {
        width: 80px;
        height: 26px;
        display: block;
        background: url(/img/blue_bt_right.jpg) right top no-repeat;
        text-align: center;
        margin: 0 auto;
        margin-top: 30px;
}

.popup a{
        font-family:arial;
        color:black;
        font-weight: normal;
        text-decoration: none;
}

.popup a, .popup a:link, .popup a:visited {
        font-family : arial;
        color : #1e90ff; /**/
        outline : none;
        text-decoration : none;
}

.popup a:hover {
        color : #00cd00;
        text-decoration : none;
}

.popup .accept span {
        padding-top:5px;
        font-size: 13px;
        font-weight: bold;
        color: #1b6181;
        display: block;
        height: 21px;
        width: 80px;
        float: left;
        background: url(/img/blue_bt_left.jpg) 0 0 no-repeat;
}

#maincolumn a.submit {
        margin:0px;
        padding:0px;
        padding-bottom:5px;
        font-size:12px;
        font-weight: normal;
        text-align:center;
        line-height:1.8em;
        height:25px;
        color:#fff;
        text-shadow:1px 1px 1px #000;
        outline:none;
        border:none;
        cursor: pointer;
        background:url(img/sub-blue160.png) no-repeat left top;
        width: 160px;
}

#maincolumn a.submit:hover, #maincolumn a.submit:active, #maincolumn a.submit:visited {
        color:#fff;
        border:none;
        background-position: left bottom;
}

input.submit {
        margin:0px;
        padding:0px;
        padding-bottom:5px;
        font-size:12px;
        font-weight: normal;
        text-align:center;
        line-height:1.8em;
        height:25px;
        color:#fff;
        text-shadow:1px 1px 1px #000;
        outline:none;
        border:none;
        cursor: pointer;
        background:url(img/sub-blue160.png) no-repeat left top;
        width: 160px;
}

input.submit:hover, input.submit:active {
        color:#fff;
        border:none;
        background-position: left bottom;
}


.msg-error {
        font-size:14px;
        color:#FFF;
        text-align:center;
        text-shadow:1px 1px 1px #000;
        background-color: #dc143c;
        display:block;
        margin-top:0px;
        margin-bottom:10px;
        padding:10px 20px;
}

.msg-ok {
        font-size:14px;
        color:#000;
        text-align:center;
        font-weight:bold;
        background-color: #77dd77;
        display:block;
        margin-top:0px;
        margin-bottom:10px;
        padding:10px 20px;
}

.msg-w {
        font-size:14px;
        color:#FFF;
        text-align:center;
        text-shadow:1px 1px 1px #000;
        background-color: #ff7f00;
        display:block;
        margin-top:0px;
        margin-bottom:10px;
        padding:10px 20px;
}

.loader {
        background: url(img/loader.gif) no-repeat left top;
        width: 128px;
        height: 15px;
        display: block;
        margin: 0 auto;
        margin-top:10px;
}

table th.top {
        color: #FFF;
        border:0px;
        background: url(bg-header.png) repeat-x;;
        text-shadow: 0px 0px 1px #000;
}


.sub-green, .sub-blue, .sub-red, .sub-black, .sub-black-l, .sub-orange, .sub-blue160 {
        font-size:11px;
        text-align:center;
        line-height:1.9em;
        height:25px;
        width:92px;
        color:#fff;
        text-shadow:1px 1px 1px #000;
        outline:none;
        border:none;
        display:block;
        float:right;
        cursor: pointer;
}

.sub-green:hover, .sub-blue:hover, .sub-red:hover, .sub-black:hover, .sub-black-l:hover, .sub-orange:hover, .sub-blue160:hover {
        color:#fff;
        border:none;
        background-position: left bottom;
}

#maincolumn a.sub-green, #maincolumn a.sub-blue, #maincolumn a.sub-red, #maincolumn a.sub-black, #maincolumn a.sub-black-l, #maincolumn a.sub-orange, #maincolumn a.sub-blue160 {
        font-size:11px;
        text-align:center;
        line-height:1.9em;
        height:25px;
        width:92px;
        color:#fff;
        text-shadow:1px 1px 1px #000;
        outline:none;
        border:none;
        display:block;
        float:right;
        cursor: pointer;
}

#maincolumn a.sub-green:hover, #maincolumn a.sub-blue:hover, #maincolumn a.sub-red:hover, #maincolumn a.sub-black:hover, #maincolumn a.sub-black-l:hover, #maincolumn a.sub-orange:hover, #maincolumn a.sub-blue160:hover {
        color:#fff;
        border:none;
        background-position: left bottom;
}

.sub-green { background:url(img/sub-green.png) no-repeat left top; }
.sub-red { background:url(img/sub-red.png) no-repeat left top; }
.sub-blue { background:url(img/sub-blue.png) no-repeat left top;}
.sub-blue160 { background:url(img/sub-blue160.png) no-repeat left top; width: 160px; float:none; }
.sub-orange { background:url(img/sub-orange.png) no-repeat left top; width: 110px; }
.sub-black { background:url(img/sub-black.png) no-repeat left top; }
.sub-black-l { background:url(img/sub-black_l.png) no-repeat left top; width: 40px; }

.tables {font-size:12px;}

div.tables{
        background: #FFFFFF;
        border: 1px solid #E2DBC1;
        width: 100%;
        margin:0 auto;
}

table.tables {
        width: 100%;
        margin:0 auto;
}
table.tables tbody {
        width: 100%;
        margin:0 auto;
}

table.tables thead th {
        background: url(bg-header.png) repeat-x;
        border: 0px solid #46A2FF;
}

table.tables tr {
        width: 100%;
        margin:0 auto;
}
table.tables th {
        text-align:center;
        font-weight: normal;
        padding-bottom: 6px;
        padding-top: 6px;
        color: #ffffff;
        font-size: 13px;
        text-shadow: 1px 1px 1px #376603;
        box-shadow: 1px 1px 0px #DCDCDC;

}

table.tables td {
        padding: 2px 10px 2px 5px;
        margin: 1px auto;
        background: #f5f5f5;
        border-bottom: 1px solid #dbdbd3;
        border-right: 1px solid #dbdbd3;
        box-shadow: 1px 1px 0px #DCDCDC;
}

table.tables td.left {
        padding: 2px 10px 2px 5px;
        margin: 0 auto;
        background: #f5f5f5;
        border-bottom: 1px solid #dbdbd3;
}

#newform input.ok:focus, #newform input.ok12:focus, #newform select:focus {
        border: 1px solid #228B22;
}

#newform input.ok {
        width: 100%;
        height: 20px;
        border:1px solid #B5B5B5;
        background: #FFFFFF;
        border-radius: 3px;
}

#newform input.ok12 {
        width: 120px;
        height: 20px;

        border:1px solid #B5B5B5;
        background: #FFFFFF;
        border-radius: 3px;
}

#newform input.err {
        width: 100%;
        height: 20px;

        border:1px solid #FF9393;
        background: #FFDBDB;
        border-radius: 3px;
}

#newform select {
        width: 100%;
        height: 24px;

        border:1px solid #B5B5B5;
        background: #FFFFFF;
        border-radius: 3px;
}

#newform textarea {
        width: 100%;
        height: 100px;

        border:1px solid #B5B5B5;
        background: #FFFFFF;
        border-radius: 3px;
}

#newform textarea {
        width: 100%;
        height: 100px;
        border:1px solid #B5B5B5;
        background: #FFFFFF;
        border-radius: 3px;
}

ul.green, ul.red {
        list-style:none;
        line-height:1.4;
        color:#009126;
        margin:5px 10px;
        padding:0;
}

ul.green li, ul.red li, #maincolumn ul.green li, #maincolumn ul.red li {
        padding-left: 0px;
        margin-left: 15px;
}
ul.red {
        color: #E54100;
}

#maincolumn a.rang, a.rang {
        background:url(img/rang.png) no-repeat;
        height:38px;
        width:64px;
        display:block;
        border:none;
        outline:none;
        cursor:pointer;
        padding-top:20px;
        color: #FFFFFF;
        text-shadow: 1px 2px 2px #000000;
}


h1.sp {
        font: 16px Tahoma, Arial;
        font-weight : normal;
        margin : 3px 0 13px 0;
        text-shadow: 3px 2px 2px #ccc;
}

h2.sp {
        text-align:center;
        font:14px Tahoma, Arial, sans-serif;
        color:#00649E;
        text-shadow:1px 1px 1px #CDCFD0;
        margin-top:20px;
        margin-bottom:8px;
}

h3.sp {
        text-align:left;
        font:14px Tahoma, Arial, sans-serif;
        color:#00649E;
        margin-top:10px;
        margin-bottom:5px;
        border-bottom:1px dotted #00649E;
}

h4.sp {
        text-align:left;
        font:12px Arial, Verdana, sans-serif, Tahoma;
        font-style:italic;
        font-weight:700;
        color:#C41300;
        text-shadow:0px 0px 2px #FFC18F;
        margin-top:10px;
        margin-bottom:5px;
}

h5.sp {
        text-align: left;
        font: 13px Tahoma, Arial, sans-serif;
        color: #05599B;
        text-shadow:0px 0px 3px #A3D3F7;
        margin-top: 20px;
        margin-bottom: 6px;
        padding-bottom: 2px;
        border-bottom: 1px dotted #7DA1BD;
}


a.btn-blue, a.btn-blue136 {
    font-size: 12px;
    text-align: center;
    margin: 16px 5px;
    line-height: 2.1em;
    display: block;
    height: 26px;
    color: #ffffff;
    text-shadow: 1px 1px 1px #1B5473;
    outline: none;
    border: none;
    clear:left;
}
a.btn-blue { background: url(img/btn-blue.png) no-repeat left top; width: 104px; }
a.btn-blue136 { background: url(img/btn-blue136.png) no-repeat left top; width: 136px; }
a.btn-blue:hover, a.btn-blue136:hover {
    background-position: left bottom;
}


input.btn-blue, input.btn-red, input.btn-blue136 {
    font: 12px Tahoma, Arial, sans-serif;
    text-align: center;
    color: #ffffff;
    text-shadow: 1px 1px 1px #304f12;
    height: 26px;
    width: 1px;
    vertical-align: middle;
    display: block;
    display: inline-block; /*ie*/
    text-decoration: none;
    outline: none;
    border: none;
    margin: 2px 0;
    padding: 0 0 2px 0;
    cursor: pointer;
}
input.btn-blue { background: url(img/btn-blue.png) no-repeat left top; width: 104px;}
input.btn-red { background: url(img/btn-red104.png) no-repeat left top; width: 104px; margin-left: 3px;}
input.btn-blue136 { background: url(img/btn-blue136.png) no-repeat left top; width: 136px; }
input.btn-blue:hover, input.btn-red:hover, input.btn-blue136:hover {
    background-position: left bottom;
}

.desctext {
    font-size: 11px;
    color: #89A688;
}

.messtitle {
color: #5B9F00;
font-weight:bold;
background-color: #F5F5F5;
padding: 3px 10px;
border-bottom: 1px solid #CCC;
}

.tablbot {width:100%}
.tablbot th {height:25px}
.tablbot td {border-bottom:1px solid #E0E0E0;padding-left:15px;padding-right:15px;}


.zdomen {
font-size: 11px;
color: #89A688;
}

.znomer {
    font-size: 11px;
    color: #114C5B;
    line-height: 1.6;
}

.redd {color:red;}

.tablzad {background: #F9F9F9}
.tablzad th {background:#F1F1F1; border-bottom:1px solid #CCCCCC;text-shadow:
 1px 1px 1px #CDCFD0;}

.tablzad1 {background: #F9F9F9}
.tablzad1 th {background:#F1F1F1; border-bottom:1px solid #CCCCCC;text-shadow:
 1px 1px 1px #CDCFD0;}
.tablzad1 td {padding: 2px 10px 2px 5px;
background: none repeat scroll 0% 0% #F5F5F5;
border-bottom: 1px solid #DBDBD3;
border-right: 1px solid #DBDBD3;}

.korzina {cursor:pointer}

.tooltip {
    position: absolute;
    padding: 10px 13px;
    z-index: 2;
    color: #303030;
    background-color: #F5F5B5;
    border: 1px solid #DECA7E;
    font-family: sans-serif;
    font-size: 12px;
    line-height: 18px;
    }

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.img_up {cursor:pointer}

.ad_el {max-width:500px;text-align:justify;}

.wall_td_1 {
font-size: 12px;
font-weight: bold;
color: #536872;
}

.wall_td_2 {
font-size: 12px;
}


.show_hide_wall, .show_hide_wall:visited, .show_hide_wall:link {
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
        background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
        background-color:#f9f9f9;
        -webkit-border-top-left-radius:10px;
        -moz-border-radius-topleft:10px;
        border-top-left-radius:10px;
        -webkit-border-top-right-radius:10px;
        -moz-border-radius-topright:10px;
        border-top-right-radius:10px;
        -webkit-border-bottom-right-radius:10px;
        -moz-border-radius-bottomright:10px;
        border-bottom-right-radius:10px;
        -webkit-border-bottom-left-radius:10px;
        -moz-border-radius-bottomleft:10px;
        border-bottom-left-radius:10px;
        text-indent:0;
        border:1px solid #dcdcdc;
        display:inline-block;
        color:#666666;
        font-family:Arial;
        font-size:15px;
        font-weight:bold;
        font-style:normal;
        height:36px;
        line-height:36px;
        width:131px;
        text-decoration:none;
        text-align:center;
        text-shadow:1px 1px 0px #ffffff;
}
.show_hide_wall:hover {
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
        background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
        background-color:#e9e9e9;
}.show_hide_wall:active {
        position:relative;
        top:1px;
}

.fast_reg_but:link, .fast_reg_but:visited {color:#ffffff; }
.fast_reg_but {
        -moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
        -webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
        box-shadow:inset 0px 1px 0px 0px #cae3fc;
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
        background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
        background-color:#79bbff;
        -webkit-border-top-left-radius:37px;
        -moz-border-radius-topleft:37px;
        border-top-left-radius:37px;
        -webkit-border-top-right-radius:0px;
        -moz-border-radius-topright:0px;
        border-top-right-radius:0px;
        -webkit-border-bottom-right-radius:37px;
        -moz-border-radius-bottomright:37px;
        border-bottom-right-radius:37px;
        -webkit-border-bottom-left-radius:0px;
        -moz-border-radius-bottomleft:0px;
        border-bottom-left-radius:0px;
        text-indent:0;
        border:1px solid #469df5;
        display:inline-block;
        color:#ffffff;
        font-family:Arial;
        font-size:15px;
        font-weight:bold;
        font-style:normal;
        height:41px;
        line-height:41px;
        width:400px;
        text-decoration:none;
        text-align:center;
        text-shadow:1px 1px 0px #287ace;
}
.fast_reg_but:hover {
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
        background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
        background-color:#4197ee;
}.fast_reg_but:active {
        position:relative;
        top:1px;
}

.show_user_wall:link,.show_user_wall:visited {color: #545454;}
.texpod:hover { left:-85px; }
.texpod {
    background: -moz-linear-gradient(center top , #72BEFC 0px, #88CAFD 100%) repeat scroll 0% 0% transparent;
    background: #72BEFC;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5), 0px 2px 3px rgba(0, 0, 0, 0.5);
    line-height: 30px;
    position: fixed;
    width:200px;
    height:30px;
    z-index: 1000;
    left: -87px;
    top: 50%;
    border-radius: 0px 0px 5px 5px;
    border: 2px solid #F0FFFF;
    cursor: pointer;
    color: #F0FFFF;
    text-align: center;
    text-shadow: 1px 1px 5px #848482;
    font-weight: bold;
    font-size: 20px;
    font-family: "Arial",cursive;
    transform: rotate(270deg);
}

.site_ok, .site_ok a,.site_ok :hover,.site_ok a:visited {
  text-decoration: line-through;]
  color:black;
  }